<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d352ac90b7b18769d3afe6adbf9b811b">
  <dict>
    <!--2024-05-31 15:03:30.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2024-05-31 15:03:30.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 15:03:30.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-05-31 15:03:30.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
